<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7f9f8d6399c9100993bb3ebf5a399255">
  <dict>
    <!--2023-03-10 11:52:54.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
